
QGIS Application - Bug report #2960

Qgis crashes when building pyramids

2010-08-21 05:02 AM - andre mano

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13020

Description

When attempting to build pyramids in raster properties, Qgis crashes

History

#1 - 2010-08-21 10:56 AM - Giovanni Manghi

Hi Andre', does qgis crash if you use the tool "raster -> build overviews"?

Can you link/post a raster that is causing this crash?

#2 - 2010-08-23 02:20 PM - andre mano

Hello,

Sorry for the delay! Here goes the raster: https://www.yousendit.com/download/aHlRN3RkNEhRWUpFQlE9PQ

Has for the build overviews Qgis doesn't crash.

Thanks

#3 - 2010-09-12 10:46 AM - Giovanni Manghi

sorry andré, didn't downloaded the file and now it is no more available... can you attach it again? thanks.

#4 - 2010-10-19 06:32 AM - Paolo Cavallini

Still true? Which version of GDAL?

#5 - 2010-10-23 01:10 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Closing it, pending user feedback. Please reopen it if still true.
